Required Libraries to Run ODSEE 11.1.1.7.0 User and Administration Commands on Oracle Enterprise Linux (OL) and Redhat (RH) 6.x and 7.x - libstdc etc.

(Doc ID 1534646.1)

Last updated on JULY 12, 2018

Applies to:

Oracle Directory Server Enterprise Edition - Version 11.1.1.7.0 and later
Generic Linux

Goal

This document details the required libraries needed to get all the ODSEE 11.1.1.7.0 commands to work without errors on Oracle Linux 6.x / 7.x and Red Hat Enterprise Linux 6.x / 7.x.

Note: This KM article was originally written for the issue on Linux 6.x but also applies to Linux 7.x where libraries will need to be installed.

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms